/*	Google and other fonts
-------------------------------------------------- */
@import url(https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700);

/*	Globals
-------------------------------------------------- */
:root {
	--font-color:#080808;
	--text-muted:#7d7d7d;
	--input-padding-x:1.0rem; /* Section Reserve */
	--input-padding-y:2.0rem;
	
    --breakpoint-xs: 0;
    --breakpoint-sm: 576px;
    --breakpoint-md: 768px;
    --breakpoint-lg: 992px;
    --breakpoint-xl: 1200px;
	
/*	z-index:
$zindex-dropdown:			1000 !default;
$zindex-sticky:				1020 !default;
$zindex-fixed:				1030 !default;
$zindex-modal-backdrop:		1040 !default;
$zindex-modal:				1050 !default;
$zindex-popover:			1060 !default;
$zindex-tooltip:			1070 !default;
.botton-reserve				z-index:1025;
#scrollTop					z-index:1025;
#scrollTop-more				z-index:1025;
-------------------------------------------------- */
}

[class*="col-"]{outline:0px solid rgba(0,0,0,0.05);}.row{outline:0px solid rgba(0,0,0,0.05);}

html,body{zoom:1.0;font-family:"Roboto",sans-serif;font-size:1.0rem;line-height:2.0rem;font-weight:300;color:#080808;}
/* body{background:#fff url(../images/bg-us-02.jpg);background-size:cover;} */
body{background:#fff url(../images/bg-us-02.jpg) top center repeat;}
/* prevent horizontal scrolling - запретить горизонтальную прокрутку - overflow-x: hidden; */
a{color:#337ab7;text-decoration:none;}a:hover,a:focus{text-decoration:none;color:rgb(193,31,46);}
.link-line a{position:relative;color:#337ab7;/*задаём цвет ссылки*/cursor:pointer;text-decoration:none;/*убираем подчёркивание*/}
.link-line a:hover,.link-line a:focus{color:rgb(193,31,46);/*задаём цвет ссылки*/	text-decoration:none;/*убираем подчёркивание*/}
.link-line a:after{display:block;position:absolute;margin-top:-5px;left:0;/*изменить на right:0;, чтобы изменить направление подчёркивания */width:0;/*задаём длинну линии до наведения курсора*/height:1px;/*задаём ширину линии*/background-color:rgb(193,31,46);/*задаём цвет линии*/content:"";transition:width 0.3s ease-out;/*задаём время анимации*/}
.link-line a:hover:after,.link-line a:focus:after{text-decoration:none;color:rgb(193,31,46);width:100%;/*устанавливаем значение 100% чтобы ссылка подчёркивалась полностью*/}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-weight:300;}
h1,.h1,.h1-red{font-size: 2.5rem;margin-top:0;margin-bottom:3rem;}
h1,.logo-font,.h1-red,.logo-font-red{font-family:'PresentScript',sans-serif;font-weight:bold;}
.h1-red,.logo-font-red,.red{color:rgb(193,31,46);}
.orange{color:orange;}
.info{color:#337ab7;}
.paragraph{margin-bottom:5rem;}
p{line-height:1.7rem;}
ul {padding-inline-start:1.5rem;}
blockquote {padding-left:15px;border-left:5px rgba(193,31,46,1.0) solid;}

button.btn.btn-link,.btn.btn-link{text-decoration:none;}
.btn{border-radius:3rem;padding:.3rem 1rem;font-family:"Roboto",sans-serif;font-size:1.1rem;font-weight:300;}
.btn.disabled,.btn:disabled{cursor:not-allowed;}
.btn.disabled,.btn:disabled{cursor:no-drop;}
.btn-link {}
button#nc_captcha_refresh_button0{display:none;}
.btn-red {
    color: #fff;
    background-color: rgb(193,31,46);
    border-color: rgb(193,31,46);
}
.btn-red:hover{color:#fff;background-color:rgba(193,31,46,.8);border-color:rgba(193,31,46,.8);}
.btn-red.focus,.btn-red:focus{color:#fff;box-shadow:0 0 0 .0rem rgba(0,0,0,.0);}
.btn-red.disabled,.btn-red:disabled{color:#fff;background-color:rgb(193,31,46);border-color:rgb(193,31,46);}
.btn-red:not(:disabled):not(.disabled).active,.btn-red:not(:disabled):not(.disabled):active,.show>.btn-red.dropdown-toggle{color:#fff;background-color:rgba(193,31,46,.9);border-color:rgba(193,31,46,.9);}
.btn-red:not(:disabled):not(.disabled).active:focus,.btn-red:not(:disabled):not(.disabled):active:focus,.show>.btn-red.dropdown-toggle:focus{box-shadow:0 0 0 .0rem rgba(0,0,0,.0);}

.btn-outline-red {
    color: rgb(193,31,46);
    background-color: transparent;
    border-color: rgb(193,31,46);
}
.btn-outline-red:hover{color:#fff;background-color:rgba(193,31,46,1);border-color:rgba(193,31,46,1);}
.btn-outline-red.focus,.btn-outline-red:focus{box-shadow:0 0 0 .0rem rgba(0,0,0,.0);}
.btn-outline-red.disabled,.btn-outline-red:disabled{color:rgb(193,31,46);background-color:transparent;cursor:;}
.btn-outline-red:not(:disabled):not(.disabled).active,.btn-outline-red:not(:disabled):not(.disabled):active,.show>.btn-outline-red.dropdown-toggle{color:#fff;background-color:rgba(193,31,46,.9);border-color:rgba(193,31,46,.9);}
.btn-outline-red:not(:disabled):not(.disabled).active:focus,.btn-outline-red:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-red.dropdown-toggle:focus{box-shadow:0 0 0 .0rem rgba(0,0,0,.0);}

.btn-orange {
    color: #fff;
    background-color: orange;
    border-color: orange;
}
.btn-orange:hover{color:#fff;background-color:rgba(193,31,46,1);border-color:rgba(193,31,46,1);}
.btn-orange.focus,.btn-orange:focus{box-shadow:0 0 0 .0rem rgba(0,0,0,.0);color:#fff;background-color:rgba(193,31,46,1);border-color:rgba(193,31,46,1);}
.btn-orange.disabled,.btn-orange:disabled{color:#fff;background-color:orange;border-color:orange;}
.btn-orange:not(:disabled):not(.disabled).active,.btn-orange:not(:disabled):not(.disabled):active,.show>.btn-orange.dropdown-toggle{color:#fff;background-color:rgba(193,31,46,.9);border-color:rgba(193,31,46,.9);}
.btn-orange:not(:disabled):not(.disabled).active:focus,.btn-orange:not(:disabled):not(.disabled):active:focus,.show>.btn-orange.dropdown-toggle:focus{box-shadow:0 0 0 .0rem rgba(0,0,0,.0);}

.btn-checkbox {
	line-height:1rem;
	padding:.2rem 1.3rem .2rem 0.2rem;
    color: rgba(255,255,255,1);
	text-shadow:0 2px 3px rgba(0,0,0,0.2);
    background-color: rgba(193,31,46,.1);
    border-color: rgba(193,31,46,.1);
	
}
.btn-checkbox:hover{color:rgb(255,255,255);background-color:rgba(193,31,46,.15);border-color:rgba(193,31,46,.15);}
.btn-checkbox.focus,.btn-checkbox:focus{box-shadow:0 0 0 .0rem rgba(0,0,0,.0);}
.btn-checkbox.disabled,.btn-checkbox:disabled{color:#fff;background-color:orange;border-color:orange;}
.btn-checkbox:not(:disabled):not(.disabled).active,.btn-checkbox:not(:disabled):not(.disabled):active,.show>.btn-checkbox.dropdown-toggle{color:rgba(193,31,46,1);background-color: rgba(193,31,46,.1);
    border-color: rgba(193,31,46,.1); padding:.2rem .2rem .2rem 1.3rem;}
.btn-checkbox:not(:disabled):not(.disabled).active:focus,.btn-checkbox:not(:disabled):not(.disabled):active:focus,.show>.btn-checkbox.dropdown-toggle:focus{box-shadow:0 0 0 .0rem rgba(0,0,0,.0);}

.collapse-times{text-align:right;padding-right:calc(.75rem + 14px);}@media (min-width: 992px){.collapse-times{padding-right:calc(3rem + 12px);}}
.flip-horizontal{-moz-transform:scale(-1,1);-webkit-transform:scale(-1,1);-o-transform:scale(-1,1);transform:scale(-1,1);filter:FlipH;-ms-filter:"FlipH";}
.flip-vertical{-moz-transform:scale(1,-1);-webkit-transform:scale(1,-1);-o-transform:scale(1,-1);transform:scale(1,-1);filter:FlipV;-ms-filter:"FlipV";}
.text-left{text-align:left;}.text-right{text-align;right;}
.top1rem {margin-top:1rem;}.bottom1rem {margin-bottom:1rem;}
.xs-top1rem{margin-top:1rem;}@media(min-width:576px){.xs-top1rem{margin-top:0;}}
.md-top1rem{margin-top:1rem;}@media(min-width:768px){.md-top1rem{margin-top:0;}}
.xs-maxwidth{padding-left:0;padding-right:0;}@media(min-width:576px){.xs-maxwidth{padding-left:15px;padding-right:15px;}}
.text-uppercase{text-transform:uppercase;}/* всё слово заглавными буквами */
.text-capitalize{text-transform:capitalize;}/* каждое слово с заглавной буквы */
.text-center{text-align:center;}

.cg-marker-dt {display:block !important;}
.cg-marker-mb {display:none !important;}
@media only screen and (max-device-width: 760px) {
.cg-marker-mb {display:block !important;}
.cg-marker-dt {display:none !important;}
}


/*	Section
-------------------------------------------------- */
section{padding:5.8rem 0;overflow:hidden;}
@media(min-width: 0px){}
@media(min-width: 576px){}
@media(min-width: 768px){}
@media(min-width: 992px){section{padding-top:11rem;padding-bottom:5rem;overflow:hidden;}}
@media(min-width: 1200px){}


@media(min-width: 576px){.form-signin,.form-signin-xl{border-radius:1rem;}}
.form-signin-xl{display:none;}
@media (min-width: 1200px){.form-signin-xl{display:block;}}
.reserve-form-header,.reserve-form-header-xl{font-size:1.1rem;margin-bottom:3rem}
.reserve-form-body{}
.form-label-group{text-align:center;position:relative;padding-bottom:1rem;margin-bottom:1rem;}
.form-label-group>input,.form-label-group>label{padding:var(--input-padding-y) var(--input-padding-x);}
.form-label-group>label{
  position:absolute;
  top:.0rem;
  left:0;
  display:block;
  width:100%;
  margin-bottom:0; /* Override default `<label>` margin */
  line-height:1.5;
  color:#495057;/* ???????????????????????????????????????????????????????????????? */
  border:1px solid transparent;
  border-radius:.25rem;
  transition:all .1s ease-in-out;
}


/*	Footer
-------------------------------------------------- */
section.footer{padding-top:0rem;padding-bottom:2rem;overflow:hidden;}
@media(min-width:768px){section.footer{padding-top:5rem;padding-bottom:0rem;overflow:hidden;}}

.footer{color:rgba(8,8,8,1.0);}
.footer a{color:rgba(8,8,8,1.0);text-decoration:none;}.footer a:hover,.footer a:focus{text-decoration:none;color:rgba(193,31,46,1);}

.footer-privacy{font-size:0.8rem;}
.footer-hit img{opacity:0.8;}.footer-hit img:hover,.footer-hit img:focus{opacity:1.0;}




/*	?
-------------------------------------------------- */
.text-muted {
/*	color: var(--text-muted);*/
	color: rgba(8,8,8,0.5)!important;
}
.text-muted-light {
/*	color: var(--text-muted);*/
	color: rgba(255,255,255,0.5)!important;
}
.bg-light-color {
	background-color: var(--light-color);
}

::-webkit-input-placeholder {color:#000; opacity:0.25; font-style:italic;}/* webkit */
::-moz-placeholder {color:#000; opacity:0.25; font-style:italic;}/* Firefox 19+ */
:-moz-placeholder {color:#000; opacity:0.25; font-style:italic;}/* Firefox 18- */
:-ms-input-placeholder {color:#000; opacity:0.25; font-style:italic;}/* IE */
:focus::-webkit-input-placeholder {opacity:0;}/* webkit */
:focus::-moz-placeholder {opacity:0;}/* Firefox 19+ */
:focus:-moz-placeholder {opacity:0;}/* Firefox 18- */
:focus:-ms-input-placeholder {opacity:0;}/* IE */

/*	
-------------------------------------------------- */

@media (min-width: 0px){}
@media (min-width: 576px){}
@media (min-width: 768px){}
@media (min-width: 992px){}
@media (min-width: 1200px){}



/* Extra small devices (portrait phones, less than 576px)
-------------------------------------------------- */
@media (max-width: 575.98px) {
	.n4, .n5, .n6, .n8, .n9 {display:none;}
}

/* Small devices (landscape phones, 576px and up)
-------------------------------------------------- */
@media (min-width: 576px) and (max-width: 767.98px) {
	.n4, .n6, .n8, .n9 {display:none;}
}

/* Medium devices (tablets, 768px and up)
-------------------------------------------------- */
@media (min-width: 768px) and (max-width: 991.98px) {
	.n4, .n5, .n8, .n9 {display:none;}
}

/* Large devices (desktops, 992px and up)
-------------------------------------------------- */
@media (min-width: 992px) and (max-width: 1299.98px) {
	.n4, .n8, .n9 {display:none;}
}

/* Extra large devices (large desktops, 1200px and up)
-------------------------------------------------- */
@media (min-width: 1300px) {
	.n1, .n8, .n9 {display:none;}
}